/*
Theme Name: Wolfskamer
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/**
 * START: Globals
 */

 .row-quick-nav h4 {
    padding-top: 0rem !important;
 }
 .row-quick-nav p {
    margin-bottom: 0rem !important;
 }
 .row-quick-nav .w-iconbox {
    background-color: #EAF6FB;
    border-radius: 110px;
    padding: 0.5rem;
    
 }
 .row-quick-nav .quick-nav-1,
 .row-quick-nav .quick-nav-2,
 .row-quick-nav .quick-nav-3 {
    transform: scale(1);
    transition: transform 0.3s;
 }
 .row-quick-nav .quick-nav-1:hover,
 .row-quick-nav .quick-nav-2:hover,
 .row-quick-nav .quick-nav-3:hover  {
    transform: scale(1.1);
 }

.link-underline a {
   text-decoration: underline;
}

footer .w-hwrapper a {
   opacity: 0.6;
}
footer .w-hwrapper a:hover {
   opacity: 1;
}

table {
   display: block;
    overflow: auto;
    white-space: nowrap;
}

table tbody {
   display: table;
   width: 100%;
}

.row-nieuwsbrief form {
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.row-nieuwsbrief .gform-body {
   margin-right: 1rem;
}
.row-nieuwsbrief .gform-footer {
   padding: 0rem !important;
}

@media only screen and (max-width: 600px) {
   header .l-subheader.at_top {
      padding: 0rem !important;
   }
   .row-usp-header {
      padding: 0rem !important;
   }

   .row-nieuwsbrief form {
      flex-wrap: wrap;
   }
   .row-nieuwsbrief .gform-body {
      flex-basis: 100%;
      margin: 0rem;
   }
   .row-nieuwsbrief .gform-footer {
      flex-basis: 100%;
      margin-top: 0.7rem !important;
   }
   .row-nieuwsbrief .gform-footer input {
      flex-basis: 100%;
   }
}



/**
 * END: Globals
 */
/**
 * START: Home
 */

 .hero-openingstijden {
    background-color: #fff;
    padding: 2.5rem 2.5rem 2.5rem 3rem;
 }
 .hero-openingstijden,
 .hero-openingstijden h3 {
    color: #020E30 !important;
 }
 .hero-openingstijden p {
    opacity: 0.4 !important;
    margin-bottom: 0rem !important;
 }
 .hero-openingstijden  td {
    padding: 0.5rem 0rem 0.5rem 0rem !important;
    border-bottom: none;
 }
 
 .pop-up-video-row .w-btn.icon_atleft i {
    margin-right: 0rem !important;
 }

 .inner-row-skis {
    width: 140%;
 }

 .table-verhuur {
    background-color: #EBF7FB;
    padding: 1.5rem;
 }
 .table-verhuur td {
   padding: 1rem;
 }

 .table-highlight-h tr:nth-child(4) {
background-color: var(--color-content-primary);
color: #fff;
font-family: 'DM Sans Bold', sans-serif;
 }
 .table-highlight-h td,
 .table-highlight-h th {
   border-right: 1px solid rgba(46, 164, 214,0.4);
 }
 .table-highlight-h td:last-of-type,
 .table-highlight-h th:last-of-type {
   border-right: none;
 }
 .table-highlight-h tr:last-of-type td {
   border-bottom: none;
 }

 .row-de-winkel td,
 .row-contact td,
 footer td {
   border-bottom: none;
   padding: 0.2rem;
 }

 .row-de-winkel td:nth-child(1) {
   width: 130px;
 }

/**
 * END: Home
 */


 /**
 * START: Garantieplan
 */
 
 .blue-text {
   color: var(--color-content-primary);
 }

 .table-garantieplan {
   background-color: #EBF7FB;
   padding: 1.5rem;
 }
.table-highlight-v td:last-of-type,
.table-highlight-v th:last-of-type {
   background-color: var(--color-content-primary);
   color: #fff;
   font-family: 'DM Sans Bold', sans-serif;
 }
 .table-highlight-v th,
 .table-highlight-v td {
   border-bottom: none;
   border-right: 1px solid rgba(46, 164, 214,0.4);
 }
 .table-highlight-v td:last-of-type,
 .table-highlight-v th:last-of-type {
   border-right: none;
 }

/**
 * END: Garantieplan
 */

 /**
 * START: Onderhoud
 */

 .onderhoud-prijzen .w-hwrapper .wpb_text_column {
   flex-basis: 49%;
 }
 .onderhoud-prijzen .w-hwrapper .wpb_text_column td {
   border-color: #D9D9D9 !important;
   padding: 1.5rem 0rem;
 }

 @media only screen and (max-width: 600px) {
   .onderhoud-prijzen .w-hwrapper .wpb_text_column {
      margin-bottom: 0rem;
    }
 }

/**
 * END: Onderhoud
 */

 /**
 * START: Assortiment
 */

 .assortiment-skis {
   position: relative;
 }
 .assortiment-skis::before {
   content: '';
   background-image: url('/wp-content/uploads/2025/04/image-9.png');
   background-repeat: no-repeat;
   background-size: contain;
   width: 46vw;
   height: 20vh;
   position: absolute;
   left: 0;
   bottom: -1%;
   z-index: 5;
 }

/**
 * END: Assortiment
 */

/**
 * START: Contact
 */

 .map-row .vc_column-inner {
   padding: 0rem !important;
 }

/**
 * END: Contact
 */